﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
body{margin:0;padding:0;color:#999;background:#fff url(http://skin.wbscdn.com/skin/S00041/images/bg.gif) repeat-x top left;text-align:left;font:12px Tahoma}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}
img{border:none}
a{color:#999;text-decoration:none;}
a:active,a:focus{outline:none;}
a:hover{color:#029cf7;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}

#site{margin:0px auto;width:986px; padding-right:6px;}
#top{height:115px;overflow:hidden;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:20px;padding-left:10px; font-size:12px; padding-top:5px;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:24px 0 0 25px;background:url(http://skin.wbscdn.com/skin/S00041/images/logo.jpg) no-repeat left;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:102px;height:70px;}
.comname{ float:left;display:inline;margin:64px 0 0 42px;}

#search{float:right;display:inline;margin:11px 63px 0 0;width:200px;}
#search dl{height:31px;overflow:hidden}
#search dt,#search dd{float:left;}
#search dt{background:url(http://skin.wbscdn.com/skin/S00041/images/search_input.gif) no-repeat right top;width:166px;height:31px;}
#search .search_input{height:28px;line-height:28px;width:158px; padding-left:5px;border:0;background:none;color:#686868;}
#search .search_btn{width:32px;height:31px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00041/images/search.gif) no-repeat left;}

#menu{height:38px;overflow:hidden;padding:0px 0 0 10px;background:url(http://skin.wbscdn.com/skin/S00041/images/menu.gif) no-repeat;}
#menu li{float:left;height:38px;background:url(http://skin.wbscdn.com/skin/S00041/images/menuli.gif) no-repeat right 11px; padding:0 5px 0 3px;}
#menu li a{float:left;display:inline;height:38px;line-height:38px;text-align:center;font-weight:bold;color:#fff;padding:0 45px;font-size:12px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#f48405;}
#menu li.last{background:none;}

#banner{height:260px;text-align:center;overflow:hidden;margin-top:15px; background:url(http://skin.wbscdn.com/skin/S00041/images/banner.jpg) no-repeat;}
#curpos{font-size:90%;white-space:nowrap;padding:0px 0 0px 20px;color:#666;font-weight:normal; height:15px;line-height:13px; font-size:12px;}
#curpos a{color:#666;padding:1px 0;}
#main{padding-bottom:15px;clear:both;}

#left{width:205px;float:left;overflow:hidden;}
.ltit{clear:both;height:31px;line-height:31px;color:#fff;padding-left:35px;font-size:14px;background:url(http://skin.wbscdn.com/skin/S00041/images/ltit.gif) no-repeat;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;padding:7px;margin:0;}
.hcontent b{color:#029df9}
.mar{margin-top:10px;}

#nav{padding:0px 0 5px 0;border:1px solid #e8e8e8;border-top:0; border-bottom:0;background:#fff; width:203px;}
#nav h2{cursor:pointer;font-weight:normal;}
#nav dt a{font-weight:bold;display:block;height:31px;line-height:30px;background:url(http://skin.wbscdn.com/skin/S00041/images/dt.gif) no-repeat 30px 13px;overflow:hidden; padding-left:55px;}
#nav dt a:hover{background:url(http://skin.wbscdn.com/skin/S00041/images/dt1.gif) no-repeat 30px 13px;}
#nav a{color:#666;}
#nav a:hover{color:#000;}#nav dd{padding:0 20px;}
#nav dt{height:31px;line-height:30px;background:url(http://skin.wbscdn.com/skin/S00041/images/dtbg.gif) repeat-x 0 2px ;overflow:hidden;border-bottom:#e8e8e8 1px solid;}
#nav dd li{background:#ffffff url(http://skin.wbscdn.com/skin/S00041/images/dd.gif) no-repeat 17px 12px;padding:0px 0px 0px 30px; height:28px;line-height:28px;color:#999;border-bottom:#e8e8e8 1px dotted; overflow:hidden;}
#nav dd li a{ color:#999;}

.navbottom{background:url(http://skin.wbscdn.com/skin/S00041/images/navbottom.gif) no-repeat; width:205px; height:5px; line-height:5px; font-size:5px;}

#right{width:760px;float:right;overflow:hidden; padding-right:6px;}
.board{clear:both;font-size:12px;height:31px;line-height:31px;color:#029cf7;background:url(http://skin.wbscdn.com/skin/S00041/images/board.gif) no-repeat top;padding-left:10px;}
.board b{float:left;height:36px;}
.board h1{color:#f30}
.board a{float:right;margin-top:0px;}
.board a.ic1{margin-right:4px;margin-top:10px;}
.red{color:#f00}

.probox{width:185px;float:left;height:206px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.protext a{color:#666;}
.protext a:hover{color:#029cf7}
.probox span{color:#666;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{color:#666;font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.protext a:hover h2{color:#029cf7;}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:167px;height:167px; border:#dbe2e4 1px solid;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#666;}
.proboxlist .protext a:hover{color:#029cf7;text-decoration:underline}
.proboxlist .prodes{float:left;width:440px;height:190px;overflow:hidden;text-align:left;line-height:20px;}

#hot{color:#006600;border:1px solid #eee;width:724px;margin:5px auto;}
#hot .probox{width:180px}
.htit1,.htit2{width:120px;line-height:18px;height:18px;float:left;border:none;cursor:pointer;color:#999;padding-left:15px }
.htit2{color:#1076D3;background:url(http://skin.wbscdn.com/skin/S00041/images/small.gif) 7px 6px no-repeat;}
.hotbox{width:724px;margin:0 auto;}
#htitlebg{margin:0 6px}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:520px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}

#root{clear:both;font-size:11px;padding:0 0 15px 0;line-height:24px;color:#959595;text-align:center; background:#e8edf0;}
#root a{color:#959595; height:24px;}#root a:hover{color:#959595;}
.rootmenu a{padding:0 10px;font-weight:bold;}
.copyright{vertical-align:middle; line-height:24px;}
.trans{ line-height:24px;height:24px;}

.page{clear:both;line-height:20px;margin:10px 0;background:#e5e5e5;padding:5px;}
.page a{color:#029df9;padding:3px;border:1px solid #029df9;text-decoration:none;margin-right:5px;}
.page a:hover{background:#029df9;color:#fff;}
.cur{background:#029df9;color:#fff;padding:3px;border:1px solid #029df9;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00041/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{background:#ccc;}
.prodetaildes table td{background:#fff}
.pdbox{padding:5px 15px;color:#000;border:1px solid #f2f2f2;margin:5px 10px;background:url(http://skin.wbscdn.com/skin/S00041/images/small.gif) 8px 13px no-repeat}
.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00041/images/li.gif) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0; border-bottom:1px dashed #ccc;overflow:hidden;}
.newslist li a{float:left;width:550px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right; color:#ccc}
.updatetime{margin:10px 0 10px 5px; color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00041/images/small3.gif) no-repeat left;padding:5px 17px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00041/images/small.gif) no-repeat 8px 8px;padding:4px 0;width:48%;float:left;padding-left:2%;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00041/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00041/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{padding:0 0 0px 13px;line-height:22px;color:#999;border:1px solid #e3e3e3;border-top:0; border-bottom:0;font-size:12px;}
.contactBox b{color:#999;font-size:12px;}
.contactBox p{margin-left:38px;}
.contactBox a{color:#999;}
.contactBox img{ margin:27px 0 24px 0;}

.padd{padding:0 12px;}
.comInfo{height:160px;overflow:hidden;color:#666;line-height:20px;}
.compic{margin:6px 6px 0 12px;float:right; border:#efefef 1px solid;}

.flinks{width:1000px; margin:0 auto;}
.flinks,.flinks a{line-height:14px; font-size:11px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{margin:5px auto;font-size:11px;width:173px;text-align:center;line-height:16px;}

.cdes{font-size:12px;}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{ margin-left:10px;}

#newnotice {border:solid #029cf7 1px;}#newnotice p {background: #029cf7;}
#showpos{padding:5px; background:#009dfa; color:#fff; font-weight:bold; width:240px; margin-bottom:10px; line-height:20px}